Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000650 [Piwigo] other minor always 2007.02.18 15:50 2008.01.29 15:11
Reporter VDigital View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 1.7.1 Product Version 1.7.0RC1
  Target Version Product Build
Summary 0000650: Help popup empty on history search
Description ./popuphelp.php?page=history
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version Any
PHP version Any
Web server Any
Attached Files

- Relationships

-  Notes
(0001868)
VDigital (reporter)
2007.05.23 17:32

("la bouée") lifebelt links are broken links in Admin History.
(0002098)
mathiasm (manager)
2008.01.29 15:11

solved by ddtddt

- Issue History
Date Modified Username Field Change
2007.02.18 15:50 VDigital New Issue
2007.02.18 15:50 VDigital browser => any
2007.02.18 15:50 VDigital MySQL version => Any
2007.02.18 15:50 VDigital PHP version => Any
2007.02.18 15:50 VDigital Web server => Any
2007.05.23 17:32 VDigital Note Added: 0001868
2007.05.23 17:32 VDigital Status new => acknowledged
2008.01.29 15:11 mathiasm Status acknowledged => closed
2008.01.29 15:11 mathiasm Note Added: 0002098
2008.01.29 15:11 mathiasm Resolution open => fixed
2008.01.29 15:11 mathiasm Fixed in Version => 1.7.1
2008.01.29 15:11 mathiasm Assigned To => ddtddt


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker